{
	 "AddEditNew": "Afegir o editar notícia"

	,"Title": "Títol"
	,"NewBody": "Cos"
	,"Tag": "Etiqueta"
	,"Priority": "Prioritat"

	,"Return": "Tornar"
	,"Accept": "Acceptar"
	
	,"NewChangedSuccessfully": "Notícia modificada correctament"
}
